
<!DOCTYPE html>
<html lang="en">
<head>
    <base href=''/>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Libros</title>
    <link rel="stylesheet" type="text/css" href="css/jquery.dropdown.css"><link rel="stylesheet" type="text/css" href="css/bootstrap.min.css"><link rel="stylesheet" type="text/css" href="css/bootstrap-table.min.css"><link rel="stylesheet" type="text/css" href="css/app.css"><link rel="stylesheet" type="text/css" href="css/doxa.css">
    <link rel="stylesheet" type="text/css" href="css/doxa.css">
    <script type="application/javascript" src="js/jquery-2.0.3.min.js" ></script><script type="application/javascript" src="js/jquery.dropdown.js" ></script><script type="application/javascript" src="js/bootstrap.bundle.min.js" ></script><script type="application/javascript" src="js/app.js" ></script>
    <style>
        :root {
            --base-color: #F3EBE1;
            --base-alt: #cccccc;
            --text-color: #000000;
            --dark-red: #a91827;
        }
        @media (prefers-color-scheme: light) {
            :root {
                --background-color: var(--base-color);
                --text-color: #000000;
            }
        }

        @media (prefers-color-scheme: dark) {
            :root {
                --background-color: color-mix(in srgb, var(--base-color) 20%, black);
                --text-color: #FFFFFF;
                --base-alt: color-mix(in srgb, #cccccc 40%, black);
                --dark-red: color-mix(in srgb, #a91827 60%, #ffffff);
            }
        }
        .indexL0 {
        }
        .indexL1 {
        }
        .indexL2 {
        }
        .indexL3 {
        }
        .indexL4 {
        }
        .indexL5 {
        }
        .indexL6 {
        }
        details > summary {
            color: var(--text-color) !important;
            cursor: pointer;
            padding: 0.2rem 1rem 0 1rem;
            width: 100%;
            border: none;
            text-align: left;
            outline: none;
            font-size: 15px;
            transition: 0.4s;
        }

        details > .content {
            padding: 0 2rem;
            max-height: 0;
            overflow: hidden;
            transition: max-height 0.2s ease-out;
        }

        details[open] > .content {
            display: block;
            padding: 0.2rem 1rem 0 1rem;
            border-top: 1px solid #eee;
            max-height: none;
        }
        details > summary::-webkit-details-marker {
            display: none;
        }

        details > summary::before {
            content: '+ ';
        }

        details[open] > summary::before {
            content: '- ';
        }
    </style>
    <script>
        function searchAccordion() {
            let input, filters, details, i, j, txtValue, content, parentMatched;
            input = document.getElementById("searchBox");
            filters = input.value.toUpperCase().split(" "); 
            details = document.getElementsByTagName("details");

            if (input.value.trim().length === 0) {
                
                for (i = 1; i < details.length; i++) { 
                    details[i].removeAttribute("open");
                }
            } else {
                
                for (i = 0; i < details.length; i++) {
                    content = details[i].textContent || details[i].innerText;
                    txtValue = content.toUpperCase();
                    parentMatched = txtValue.indexOf(filters[0]) > -1; 

                    if (parentMatched) {
                        details[i].setAttribute("open", "");
                        
                        if (filters.length > 1) {
                            let childDetails = details[i].querySelectorAll(".detail"); 
                            for (j = 0; j < childDetails.length; j++) {
                                let childContent = childDetails[j].textContent || childDetails[j].innerText;
                                let childTxtValue = childContent.toUpperCase();
                                if (childTxtValue.indexOf(filters[1]) > -1) {
                                    childDetails[j].setAttribute("open", "");
                                } else {
                                    childDetails[j].removeAttribute("open");
                                }
                            }
                        }
                    } else {
                        details[i].removeAttribute("open");
                    }
                }
            }
        }
    </script>
</head>
    <body>
    
    
    <div class="liml-navbar">
            <span style="font-size:90%;cursor:pointer" onclick="toggleNav()" id="myNavToggleB">
                
                    <svg class="bi text-light nav-menu" width="24" height="24" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#list"/></svg>
                
            </span>
        <span class="liml-navbar-title" data-test="whatever">LITURGIA DIGITAL — Servicios Litúrgicos de la Iglesia Ortodoxa</span>
            <span class="inlineIcons content-desktop"></span>
    </div>

    <div id="mySidenav" class="flex-sidenav">
        <a href="javascript:void(0)" class="closebtn" onclick="toggleNav()">&times;</a>
        <div class="flex-sidenav-rows">
            
        
            
                <div class="nav-flex-row" style="cursor: pointer;" onclick="document.getElementById('navAnchor0').click();">
                    <div class="nav-flex-col">
                        <a id="navAnchor0" href="/"><svg class="nav-flex-icon bi text-primary pointer" width="1.5em" height="1.5em"><use xlink:href="img/bootstrap-icons.svg#house"  style="cursor: pointer;"></use></svg></a>
                    </div>
                    <div class="nav-flex-col">
                        <span class="nav-flex-label" style="cursor: pointer;">Inicio</span>
                    </div>
                </div>
            
        
            
                <div class="nav-flex-row" style="cursor: pointer;" onclick="document.getElementById('navAnchor1').click();">
                    <div class="nav-flex-col">
                        <a id="navAnchor1" href="booksindex.html"><svg class="nav-flex-icon bi text-primary pointer" width="1.5em" height="1.5em"><use xlink:href="img/bootstrap-icons.svg#book"  style="cursor: pointer;"></use></svg></a>
                    </div>
                    <div class="nav-flex-col">
                        <span class="nav-flex-label" style="cursor: pointer;">Libros</span>
                    </div>
                </div>
            
        
            
                <div class="nav-flex-row" style="cursor: pointer;" onclick="document.getElementById('navAnchor2').click();">
                    <div class="nav-flex-col">
                        <a id="navAnchor2" href="servicesindex.html"><svg class="nav-flex-icon bi text-primary pointer" width="1.5em" height="1.5em"><use xlink:href="img/bootstrap-icons.svg#calendar-date"  style="cursor: pointer;"></use></svg></a>
                    </div>
                    <div class="nav-flex-col">
                        <span class="nav-flex-label" style="cursor: pointer;">Calendario</span>
                    </div>
                </div>
            
        
            
                <div class="nav-flex-row" style="cursor: pointer;" onclick="document.getElementById('navAnchor3').click();">
                    <div class="nav-flex-col">
                        <a id="navAnchor3" href="help.html"><svg class="nav-flex-icon bi text-primary pointer" width="1.5em" height="1.5em"><use xlink:href="img/bootstrap-icons.svg#question-circle"  style="cursor: pointer;"></use></svg></a>
                    </div>
                    <div class="nav-flex-col">
                        <span class="nav-flex-label" style="cursor: pointer;">Ayuda</span>
                    </div>
                </div>
            
        

            
    

            
    <hr style="color: white">
    <br/>
    

        </div>
    </div>
<script>
    let open = false;
    function toggleNav() {
        if (open) {
            document.getElementById("mySidenav").style.width = "0";
        } else {
            document.getElementById("mySidenav").style.width = "250px";
        }
        open = !open;
    }
    
    
   document.addEventListener('click', function(event) {
        let sidenav = document.getElementById('mySidenav');
        let targetElement = event.target;
        let navToggle = document.querySelector("#myNavToggleB");
        if (open && targetElement !== sidenav && !sidenav.contains(targetElement) && !navToggle.contains(targetElement) ) {
            toggleNav();
        }
    });
    let elements = document.querySelectorAll('.doxa-toggle');

    elements.forEach((element) => {
        element.addEventListener('click', () => {
            let svgChildren = element.querySelectorAll('svg');

            svgChildren.forEach((child) => {
                
                if (child.classList.contains('d-none')) {
                    
                    child.classList.remove('d-none');
                } else {
                    
                    child.classList.add('d-none');
                }
            });
        });
    });
    
    let frameText = null;
    let frameScore = null; 
    let frameScoreToggle = null;
    let frameScoreVisible = false;
    
    frameText = window.parent.document.getElementById('FrameText');
    frameScore = window.parent.document.getElementById('rightContainer'); 
    frameScoreToggle = document.getElementById("toggle-frames");


    
    if (frameText && frameScore && frameScoreToggle) {
        frameScoreToggle.style.display = "";
        frameScoreVisible = true;
        frameScoreToggle.addEventListener('click', function(event) {
            event.preventDefault();
            let anchors = document.querySelectorAll('a.media-item');
            if (!anchors) {
                console.log("no anchors")
            }
            if (frameScoreVisible) {
                frameScore.style.display = "none";
                frameScoreVisible = false;
                if (anchors) {
                    anchors.forEach((anchor) => {
                        anchor.target = '_blank';
                    });
                }
            } else {
                frameScore.style.display = "";
                frameScoreVisible = true;
                if (anchors) {
                    anchors.forEach((anchor) => {
                        if(anchor.classList.contains('audio')) {
                            anchor.target = 'FrameAudio';
                        } else {
                            anchor.target = 'FrameScore';
                        }
                    });
                }
            }
        });
    }

</script>

    <div class='index-content content'>
        <h1 class='index-title'>Libros</h1>
        <h1 class='index-title'>Sacraments and Services</h1>
        
            <p class="index-desc">Haz clic en los títulos abajo para expandir o contraer los contenidos.</p>
        
        <input type="text" id="searchBox" placeholder="Search..." onkeyup="searchAccordion()"/>
        
            
    
    <details>
        
            <summary class="indexL0" id="n00">EUCOLOGIO (Sacramentos)</summary>
            <div class="content">
                
                    
    <details>
        
            <summary class="indexL1" id="n01">Bautismo</summary>
            <div class="content">
                
                    
    <details>
        
            <summary class="indexL2" id="n02">PDF</summary>
            <div class="content">
                
                    
    <details>
        
            <summary class="indexAnchor" id="n03"><a class="indexAnchor" href="p/b/eu/baptism/es/index.html">Español</a></summary>
        
    </details>

                
                    
    <details>
        
            <summary class="indexAnchor" id="n13"><a class="indexAnchor" href="p/b/eu/baptism/es-gr/index.html">Español-Griego</a></summary>
        
    </details>

                
                    
    <details>
        
            <summary class="indexAnchor" id="n23"><a class="indexAnchor" href="p/b/eu/baptism/es-en/index.html">Español-Inglés</a></summary>
        
    </details>

                
                    
    <details>
        
            <summary class="indexAnchor" id="n33"><a class="indexAnchor" href="p/b/eu/baptism/es-en-gr/index.html">Español-Inglés-Griego</a></summary>
        
    </details>

                
            </div>
        
    </details>

                
                    
    <details>
        
            <summary class="indexL2" id="n42">Texto en línea</summary>
            <div class="content">
                
                    
    <details>
        
            <summary class="indexAnchor" id="n43"><a class="indexAnchor" href="h/b/eu/baptism/es/index.html">Español</a></summary>
        
    </details>

                
                    
    <details>
        
            <summary class="indexAnchor" id="n53"><a class="indexAnchor" href="h/b/eu/baptism/es-gr/index.html">Español-Griego</a></summary>
        
    </details>

                
                    
    <details>
        
            <summary class="indexAnchor" id="n63"><a class="indexAnchor" href="h/b/eu/baptism/es-en/index.html">Español-Inglés</a></summary>
        
    </details>

                
                    
    <details>
        
            <summary class="indexAnchor" id="n73"><a class="indexAnchor" href="h/b/eu/baptism/es-en-gr/index.html">Español-Inglés-Griego</a></summary>
        
    </details>

                
            </div>
        
    </details>

                
            </div>
        
    </details>

                
            </div>
        
    </details>


        
    </div>
    
        
    <footer class="liml-footer">
        <span class="liml-footer-anchor">
            
            
        </span>
    </footer>

        <script src="js/app.js"></script>
    
    <script src="js/doxa.js"></script>
    </body>
</html>
